﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.93.3/hugo_0.93.3_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.93.3/hugo_0.93.3_Windows-64bit.zip'

    checksum       = '74cafe16bc6dcd2794e092bb0dece3b54491b91f3cbf50f5749ecd262edc954d'
    checksumType   = 'SHA256'
    checksum64     = 'dc7503c71c9361828cf7f82ca050fd8632f08110cdfed8f78a96c790ec8c4b11'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
